# Copyright (C) 2018 Aftabul Islam
# This file is distributed under the Masterpiece WordPress Theme, Copyright 2018 Aftabul Islam.
msgid ""
msgstr ""
"Project-Id-Version: Masterpiece 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/masterpiece\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2018-12-09T16:20:09+00:00\n"
"PO-Revision-Date: 2018-12-09T16:20:09+00:00\n"
"X-Generator: WP-CLI 2.0.1\n"
"X-Domain: masterpiece\n"

#. Theme Name of the theme
msgid "Masterpiece"
msgstr ""

#. Description of the theme
msgid "Simple, clean and basic blog theme."
msgstr ""

#. Author of the theme
msgid "Aftabul Islam"
msgstr ""

#. translators: %s: post title
#: comments.php:38
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:44
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""

#: comments.php:63
#: comments.php:93
msgid "Comment navigation"
msgstr ""

#: comments.php:66
#: comments.php:96
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:70
#: comments.php:100
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:115
msgid "Comments are closed."
msgstr ""

#: loop-templates/content-none.php:19
msgid "Nothing Found"
msgstr ""

#: loop-templates/content-none.php:28
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: loop-templates/content-none.php:36
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: loop-templates/content-none.php:41
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: loop-templates/content-single.php:37
#: loop-templates/content.php:41
#: loop-templates/content-page.php:29
msgid "Pages:"
msgstr ""

#: loop-templates/content-page.php:38
#: woocommerce/myaccount/my-address.php:53
msgid "Edit"
msgstr ""

#. Template Name of the theme
msgid "Empty Page Template"
msgstr ""

#. Template Name of the theme
msgid "Right Sidebar Layout"
msgstr ""

#. Template Name of the theme
msgid "Full Width Page"
msgstr ""

#. Template Name of the theme
msgid "Blank Page Template"
msgstr ""

#. Template Name of the theme
msgid "Left Sidebar Layout"
msgstr ""

#. Template Name of the theme
msgid "Left and Right Sidebar Layout"
msgstr ""

#: header.php:36
msgid "Skip to content"
msgstr ""

#: header.php:62
msgid "Toggle navigation"
msgstr ""

#. translators:
#: search.php:35
msgid "Search Results for: %s"
msgstr ""

#: sidebar-templates/sidebar-hero.php:29
#: woocommerce/myaccount/orders.php:89
msgid "Previous"
msgstr ""

#: sidebar-templates/sidebar-hero.php:37
#: woocommerce/myaccount/orders.php:93
msgid "Next"
msgstr ""

#: woocommerce/cart/mini-cart.php:48
#: woocommerce/cart/cart.php:55
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:73
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:81
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/cart.php:30
#: woocommerce/cart/cart.php:74
#: woocommerce/checkout/form-pay.php:27
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:31
#: woocommerce/cart/cart.php:94
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:32
#: woocommerce/cart/cart.php:100
#: woocommerce/global/quantity-input.php:31
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:33
#: woocommerce/cart/cart.php:118
#: woocommerce/myaccount/my-orders.php:16
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:89
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:136
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:136
#: woocommerce/checkout/form-coupon.php:34
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:136
#: woocommerce/checkout/form-coupon.php:38
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:141
msgid "Update cart"
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:27
msgid "Proceed to checkout"
msgstr ""

#: woocommerce/cart/cart-empty.php:28
msgid "Return to shop"
msgstr ""

#: woocommerce/single-product/rating.php:37
msgid "%s customer review"
msgid_plural "%s customer reviews"
msgstr[0] ""

#: woocommerce/product-searchform.php:26
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:27
msgid "Search products&hellip;"
msgstr ""

#: woocommerce/product-searchform.php:30
msgctxt "submit button"
msgid "Search"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:52
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-coupon.php:26
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:26
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:31
msgid "If you have a coupon code, please apply it below."
msgstr ""

#: woocommerce/checkout/payment.php:33
msgid "Sorry, it seems that there are no available payment methods for your state. Please contact us if you require assistance or wish to make alternate arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:33
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/payment.php:40
msgid "Since your browser does not support JavaScript, or it is disabled, please ensure you click the <em>Update Totals</em> button before placing your order. You may be charged more than the amount stated above if you fail to do so."
msgstr ""

#: woocommerce/checkout/payment.php:41
msgid "Update totals"
msgstr ""

#: woocommerce/checkout/form-pay.php:28
msgid "Qty"
msgstr ""

#: woocommerce/checkout/form-pay.php:29
msgid "Totals"
msgstr ""

#: woocommerce/checkout/form-pay.php:79
msgid "Sorry, it seems that there are no available payment methods for your location. Please contact us if you require assistance or wish to make alternate arrangements."
msgstr ""

#. translators: %s: Quantity.
#: woocommerce/global/quantity-input.php:28
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:41
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/global/form-login.php:35
#: woocommerce/myaccount/form-lost-password.php:27
msgid "Username or email"
msgstr ""

#: woocommerce/global/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/global/form-login.php:48
#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/global/form-login.php:51
#: woocommerce/myaccount/form-login.php:53
msgid "Remember me"
msgstr ""

#: woocommerce/global/form-login.php:55
#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/my-address.php:27
#: woocommerce/myaccount/my-address.php:32
#: woocommerce/myaccount/form-edit-address.php:20
msgid "Billing address"
msgstr ""

#: woocommerce/myaccount/my-address.php:28
#: woocommerce/myaccount/form-edit-address.php:20
msgid "Shipping address"
msgstr ""

#: woocommerce/myaccount/my-address.php:41
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: woocommerce/myaccount/my-address.php:57
msgid "You have not set up this type of address yet."
msgstr ""

#: woocommerce/myaccount/downloads.php:41
#: woocommerce/myaccount/orders.php:101
msgid "Go shop"
msgstr ""

#: woocommerce/myaccount/downloads.php:43
msgid "No downloads available yet."
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:24
msgid "Enter a new password below."
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:27
msgid "New password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:31
msgid "Re-enter new password"
msgstr ""

#: woocommerce/myaccount/form-reset-password.php:44
msgid "Save"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:27
msgid "First name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:31
msgid "Last name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:37
msgid "Display name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:38
msgid "This will be how your name will be displayed in the account section and in reviews"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:43
#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:48
msgid "Password change"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:51
msgid "Current password (leave blank to leave unchanged)"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:55
msgid "New password (leave blank to leave unchanged)"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:59
msgid "Confirm new password"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:69
msgid "Save changes"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:49
msgid "Save address"
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:24
msgid "Lost your password? Please enter your username or email address. You will receive a link to create a new password via email."
msgstr ""

#: woocommerce/myaccount/form-lost-password.php:37
msgid "Reset password"
msgstr ""

#: woocommerce/myaccount/my-orders.php:13
msgid "Order"
msgstr ""

#: woocommerce/myaccount/my-orders.php:14
msgid "Date"
msgstr ""

#: woocommerce/myaccount/my-orders.php:15
msgid "Status"
msgstr ""

#: woocommerce/myaccount/my-orders.php:30
msgid "Recent orders"
msgstr ""

#: woocommerce/myaccount/my-orders.php:55
#: woocommerce/myaccount/orders.php:51
msgctxt "hash before order number"
msgid "#"
msgstr ""

#. translators: 1: formatted order total 2: total order items
#: woocommerce/myaccount/my-orders.php:67
#: woocommerce/myaccount/orders.php:63
msgid "%1$s for %2$s item"
msgid_plural "%1$s for %2$s items"
msgstr[0] ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:103
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/orders.php:103
msgid "No order has been made yet."
msgstr ""

#: 404.php:31
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:38
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: 404.php:49
msgid "Most Used Categories"
msgstr ""

#. translators: %1$s: smiley
#: 404.php:70
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: inc/extras.php:98
msgid "Post navigation"
msgstr ""

#: inc/extras.php:103
msgctxt "Previous post link"
msgid "<i class=\"fa fa-angle-left\"></i>&nbsp;%title"
msgstr ""

#: inc/extras.php:106
msgctxt "Next post link"
msgid "%title&nbsp;<i class=\"fa fa-angle-right\"></i>"
msgstr ""

#: inc/class-wp-bootstrap-navwalker.php:370
msgid "Add a menu"
msgstr ""

#: inc/template-tags.php:32
msgctxt "post date"
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:40
msgctxt "post author"
msgid "by"
msgstr ""

#: inc/template-tags.php:40
msgctxt "post author"
msgid "Posted by"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:58
#: inc/template-tags.php:64
msgid ", "
msgstr ""

#. translators: %s: Categories of current post
#: inc/template-tags.php:61
msgid "Posted in %s"
msgstr ""

#. translators: %s: Tags of current post
#: inc/template-tags.php:67
msgid "Tagged %s"
msgstr ""

#: inc/template-tags.php:72
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:72
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:72
msgid "% Comments"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:78
msgid "Edit %s"
msgstr ""

#: inc/setup.php:49
msgid "Primary Menu"
msgstr ""

#: inc/setup.php:132
msgid "Read More..."
msgstr ""

#: inc/widgets.php:101
msgid "Right Sidebar"
msgstr ""

#: inc/widgets.php:103
msgid "Right sidebar widget area"
msgstr ""

#: inc/widgets.php:113
msgid "Left Sidebar"
msgstr ""

#: inc/widgets.php:115
msgid "Left sidebar widget area"
msgstr ""

#: inc/widgets.php:125
msgid "Hero Slider"
msgstr ""

#: inc/widgets.php:127
msgid "Hero slider area. Place two or more widgets here and they will slide!"
msgstr ""

#: inc/widgets.php:137
msgid "Hero Canvas"
msgstr ""

#: inc/widgets.php:139
msgid "Full size canvas hero area for Bootstrap and other custom HTML markup"
msgstr ""

#: inc/widgets.php:149
msgid "Top Full"
msgstr ""

#: inc/widgets.php:151
msgid "Full top widget with dynamic grid"
msgstr ""

#: inc/widgets.php:161
msgid "Footer Full"
msgstr ""

#: inc/widgets.php:163
msgid "Full sized footer widget with dynamic grid"
msgstr ""

#: inc/customizer.php:41
msgid "Theme Layout Settings"
msgstr ""

#: inc/customizer.php:43
msgid "Container width and sidebar defaults"
msgstr ""

#: inc/customizer.php:78
msgid "Container Width"
msgstr ""

#: inc/customizer.php:79
msgid "Choose between Bootstrap's container and container-fluid"
msgstr ""

#: inc/customizer.php:84
msgid "Fixed width container"
msgstr ""

#: inc/customizer.php:85
msgid "Full width container"
msgstr ""

#: inc/customizer.php:102
msgid "Sidebar Positioning"
msgstr ""

#: inc/customizer.php:103
msgid "Set sidebar's default position. Can either be: right, left, both or none. Note: this can be overridden on individual pages."
msgstr ""

#: inc/customizer.php:110
msgid "Right sidebar"
msgstr ""

#: inc/customizer.php:111
msgid "Left sidebar"
msgstr ""

#: inc/customizer.php:112
msgid "Left & Right sidebars"
msgstr ""

#: inc/customizer.php:113
msgid "No sidebar"
msgstr ""

#: inc/custom-comments.php:32
msgid "Name"
msgstr ""

#: inc/custom-comments.php:35
msgid "Email"
msgstr ""

#: inc/custom-comments.php:38
#: author.php:45
msgid "Website"
msgstr ""

#: inc/custom-comments.php:42
msgid "Save my name, email, and website in this browser for the next time I comment"
msgstr ""

#: inc/custom-comments.php:63
msgctxt "noun"
msgid "Comment"
msgstr ""

#: inc/hooks.php:32
msgid "http://wordpress.org/"
msgstr ""

#. translators:
#: inc/hooks.php:35
msgid "Proudly powered by %s"
msgstr ""

#. translators:
#: inc/hooks.php:39
msgid "Theme: %1$s by %2$s."
msgstr ""

#. translators:
#: inc/hooks.php:39
msgid "http://giribaz.com/masterpiece/"
msgstr ""

#. translators:
#: inc/hooks.php:43
msgid "Version: %1$s"
msgstr ""

#: inc/pagination.php:21
msgid "&laquo;"
msgstr ""

#: inc/pagination.php:22
msgid "&raquo;"
msgstr ""

#: inc/pagination.php:23
msgid "Posts navigation"
msgstr ""

#: searchform.php:14
msgid "Search"
msgstr ""

#: searchform.php:17
msgid "Search &hellip;"
msgstr ""

#: author.php:37
msgid "About:"
msgstr ""

#: author.php:52
msgid "Profile"
msgstr ""

#: author.php:57
msgid "Posts by"
msgstr ""

#: author.php:69
msgid "Permanent Link:"
msgstr ""

#: author.php:71
msgid "in"
msgstr ""
